package core.operation;

import core.user.User;
import dao.DBManagement;
import error.GExcptSQL;

import java.util.Map;

public class Select extends Operation {

    private Map<String, Object> options;
    private User subject;
    @Override
    public void execute(User subject) throws GExcptSQL {
        this.setSubject(subject);
        DBManagement.update("update stu ");
    }
}
